
Redmine - Patch #9998

Make attachement "Optional Description" less wide

2012-01-16 01:45 - W Snyder

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.4.0   

Description

On my browser, under "New Issue" the attachment "Optional Decription" is pushing out the right side of the screen creating a

horizontal scroll which makes the "private" button invisible unless scrolled to.  This is because optional description has width 60,

which is the same width as the description, however there's a lot more stuff on the left.

Simply make it 30 or so.

Patch attached.  Thanks.

Related issues:

Has duplicate Redmine - Defect #10157: formatting problem w/ FF & IE Closed

Associated revisions

Revision 8685 - 2012-01-21 10:33 - Jean-Philippe Lang

Resizes the attachment description field and moves the label to a placeholder attribute so that the field doesn't overflows (#9998).

History

#1 - 2012-01-21 10:33 - Jean-Philippe Lang

- Category changed from Attachments to UI

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

This should be fixed with r8685.

Files

attach.patch 1.02 KB 2012-01-16 W Snyder
